Subject: Heat Pumps

From: Alex Jaimes <[email-masked]>
Date: Fri, 27 Aug 93 11:49:06 COL

Hi....

I'm looking for information on Heat Pumps - the types that exist and
their many applications.

If you know of any application (even if it's an ~obvious~ one) or know
of anyone who knows about it or has info on this topic, I would greatly
appreciate it if you'd let me know.

Any info (including places where I can look) is welcome.

I'm not subscribed to the list, so please answer me directly.

Thanks a lot,

Alex Jaimes
Los Andes University - Bogota, Colombia S.A.
DFAC (Computer Aided Manufacturing and Design Research Group)
e-mail: DFAC@ANDESCOL